msgid ""
msgstr ""
"Project-Id-Version: Caretaker\n"
"POT-Creation-Date: 2024-03-08 16:39+0530\n"
"PO-Revision-Date: 2024-03-08 16:39+0530\n"
"Last-Translator: \n"
"Language-Team: Risingthemes Team <support@risingthemes.net>\n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;esc_attr_e;esc_html_e;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"


#: block-patterns.php:17
#: patterns/team.php:48
#: patterns/team.php:72
#: patterns/team.php:96
msgid "Caretaker"
msgstr ""

#: inc/about.php:48
msgid "Free Full Site Editing WordPress Theme"
msgstr ""

#: inc/about.php:59
msgid "Getting Started with Caretaker!"
msgstr ""

#: inc/about.php:60
msgid ""
"Awesome! Caretaker has been installed and activated successfully. Now, you "
"can start building your dream website with a wide range of highly-"
"customizable block patterns, templates, and template parts available in this "
"astounding theme."
msgstr ""

#: inc/about.php:66
msgid "More Features with Caretaker Pro Theme"
msgstr ""

#: inc/about.php:67
msgid ""
"To get more features and unique home page sections, we recommend you "
"activate the Caretaker Pro. With the pro theme installed, get more options "
"like google fonts, colors, sliders, page template, shortcodes and more."
msgstr ""

#: inc/about.php:68
msgid "Buy Caretaker Pro"
msgstr ""

#: inc/about.php:77
msgid "Important Links"
msgstr ""

#: inc/about.php:78
msgid "Theme Info"
msgstr ""

#: inc/about.php:79
msgid "View Demo"
msgstr ""

#: inc/about.php:80
msgid "Support"
msgstr ""

#: inc/about.php:87
msgid "Leave us a review"
msgstr ""

#: inc/about.php:88
msgid ""
"Loved Caretaker? Feel free to leave your feedback. Your opinion helps us "
"reach more audiences!"
msgstr ""

#: inc/about.php:89
msgid "Review"
msgstr ""

#: patterns/404.php:12
msgid "404"
msgstr ""

#: patterns/404.php:16
msgid "Page not found!"
msgstr ""

#: patterns/404.php:20
msgid "Sorry, the page you are looking for does not exist or has been moved."
msgstr ""

#: patterns/404.php:25
msgid "Return Home"
msgstr ""

#: patterns/appointment.php:21
msgid "Make Appointment"
msgstr ""

#: patterns/appointment.php:25
msgid "Join Our Fun with Cutie Kids"
msgstr ""

#: patterns/appointment.php:29
msgid ""
"The type of work for babysitting workers also varies from watching a "
"sleeping child, changing diapers, playing games, preparing meals, to "
"teaching the child to read or even driving (if the age is right). Our "
"service is simple, once you register with Happy Baby we select and introduce "
"suitable babysitter/s for your family. You then are free to contact that "
"babysitter as many times as required for further bookings."
msgstr ""

#: patterns/archive.php:54
msgid "Sorry, No posts exists..."
msgstr ""

#: patterns/archive.php:65
#: patterns/single.php:63
msgid "Search"
msgstr ""

#: patterns/archive.php:75
#: patterns/single.php:73
msgid "Popular Posts"
msgstr ""

#: patterns/archive.php:99
#: patterns/single.php:97
msgid "Categories"
msgstr ""

#: patterns/archive.php:109
#: patterns/single.php:107
msgid "Archives"
msgstr ""

#: patterns/archive.php:119
#: patterns/single.php:117
msgid "Tags"
msgstr ""

#: patterns/banner.php:18
msgid "Welcome To Caretaker Family"
msgstr ""

#: patterns/banner.php:25
msgid "Join Our Friendly Care Taker Family"
msgstr ""

#: patterns/banner.php:30
msgid ""
"We have a unique program that helps each child quickly adapt and feel at "
"home. We also help each child find his own way. Become a person, be happy "
"and change the world for the better."
msgstr ""

#: patterns/banner.php:35
msgid "Get Started"
msgstr ""

#: patterns/features.php:18
msgid "01"
msgstr ""

#: patterns/features.php:25
msgid "We Committed To Provide Quality Baby Care Taker."
msgstr ""

#: patterns/features.php:38
msgid "02"
msgstr ""

#: patterns/features.php:45
msgid "For Children 5 Months To 6 Years Of Age"
msgstr ""

#: patterns/features.php:58
msgid "03"
msgstr ""

#: patterns/features.php:65
msgid "Experience Childcare As It Should Be Great"
msgstr ""

#: patterns/features.php:78
msgid "04"
msgstr ""

#: patterns/features.php:85
msgid "Connect Well With Children For Academic Guide"
msgstr ""

#: patterns/footer.php:22
msgid "Get Direction"
msgstr ""

#: patterns/footer.php:26
msgid "132 Main Collins Street Victoria 8007"
msgstr ""

#: patterns/footer.php:80
msgid "Drop Us a Line"
msgstr ""

#: patterns/footer.php:84
msgid "+(800)-123-45678"
msgstr ""

#: patterns/footer.php:138
msgid "Mail Us Now"
msgstr ""

#: patterns/footer.php:142
#: patterns/header.php:51
msgid "example@example.com"
msgstr ""

#: patterns/footer.php:198
msgid ""
"Our experienced team strives to offer a creative and engaging environment "
"and the opportunity for children to learn, grow, and thrive. We are an "
"ambitious community that strives for excellence! The happiness of our "
"students is our first priority. Maecenas a dolor ut ante rhoncus eleifend "
"vitae quis erat."
msgstr ""

#: patterns/footer.php:216
msgid "News Feed"
msgstr ""

#: patterns/footer.php:244
msgid "Our Galleries"
msgstr ""

#: patterns/footer.php:299
msgid "© Copyright 2024. All Rights Reserved."
msgstr ""

#: patterns/footer.php:303
msgid "Proudly powered by"
msgstr ""

#: patterns/footer.php:303
msgid "Rising Themes"
msgstr ""

#: patterns/footer.php:303
msgid "and"
msgstr ""

#: patterns/footer.php:303
msgid "https://wordpress.org"
msgstr ""

#: patterns/footer.php:303
msgid "WordPress"
msgstr ""

#: patterns/header.php:23
msgid "92 Bowery St New York, NY 10013"
msgstr ""

#: patterns/header.php:37
msgid "(+099)-123-45678"
msgstr ""

#: patterns/header.php:73
msgid "Apply Today"
msgstr ""

#: patterns/introduction.php:20
msgid "Welcome To Part Of The Care Taker Family"
msgstr ""

#: patterns/introduction.php:24
msgid "Special Care For Your Childrens"
msgstr ""

#: patterns/introduction.php:28
msgid ""
"The type of work for babysitting workers also varies from watching a "
"sleeping child, changing diapers, playing games, preparing meals, to "
"teaching the child to read or even driving. We aim to create a learning "
"environment where every child feels respected and supported. We are "
"constantly expanding the range of services offered, taking care of children "
"of all ages. Our goal is to carefully educate and develop children in a fun "
"way."
msgstr ""

#: patterns/introduction.php:46
msgid "Outdoor Activities"
msgstr ""

#: patterns/introduction.php:50
#: patterns/introduction.php:76
msgid "We are group of teachers who really love childrens."
msgstr ""

#: patterns/introduction.php:72
msgid "Loving Teachers"
msgstr ""

#: patterns/latest-news.php:13
msgid "Latest News &amp; Blogs"
msgstr ""

#: patterns/latest-news.php:17
msgid "Get Know Our Weekly Update News &amp; Articles"
msgstr ""

#: patterns/latest-news.php:21
msgid ""
"To get more about the detailed more information about a babysitter name "
"Caretaker read latest news and blog."
msgstr ""

#: patterns/latest-news.php:56
msgid "There is no post found"
msgstr ""

#: patterns/team.php:13
msgid "Our Expert Staff"
msgstr ""

#: patterns/team.php:17
msgid "Most Dedicated Staff For Your Child Caretaker"
msgstr ""

#: patterns/team.php:21
msgid ""
"Our experienced staff dedicate themselves to helping children discover their "
"full potential academically, socially and<br>interpersonally. we provide a "
"learning experience that empowers children to be the very best they can be."
msgstr ""

#: patterns/team.php:44
msgid "Susan Richardson"
msgstr ""

#: patterns/team.php:68
msgid "Sarah Albert"
msgstr ""

#: patterns/team.php:92
msgid "Jessica Brown"
msgstr ""
